.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-b96d5e26-faae-adf7-081e-9882a956fc48 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b96d5e26-faae-adf7-081e-9882a956fc48) !important;
}
.lfr-layout-structure-item-3907b897-7f56-2b34-2013-0a35063911c0 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-934fb184-e443-25a4-b737-a01ed034bd00 {
color: rgb(105, 0, 19) !important;
}
.lfr-layout-structure-item-37c121c3-262b-ddad-9645-e59f53e57fc9 {
color: #6B6C7E !important;
}
.lfr-layout-structure-item-68ed78ba-e9d2-922f-0ee2-67b609cbbbea {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-353c6063-8b93-72de-e937-c1d273989562 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-353c6063-8b93-72de-e937-c1d273989562) !important;
}
.lfr-layout-structure-item-10be31aa-b05d-de21-44e4-3afabd39d420 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-10be31aa-b05d-de21-44e4-3afabd39d420) !important;
}
.lfr-layout-structure-item-c8ca6bc2-c839-a0e1-82dd-e4b130b2b069 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
